The rasa-ext-vim package

[Tags:gpl, library, test]

Rasa Ext for vim bindings

Properties

Versions 0.1.0.0, 0.1.2, 0.1.3, 0.1.5, 0.1.6, 0.1.7, 0.1.8
Dependencies base (>=4.8 && <5), data-default (>=0.7.1.1 && <0.8), lens (==4.14.*), mtl (>=2.2.1 && <2.3), rasa (>=0.1.12 && <0.2), rasa-ext-cursors (>=0.1.7 && <0.2), rasa-ext-files (>=0.1.5 && <0.2), rasa-ext-views (>=0.1.6 && <0.2), text (>=1.2.2.1 && <1.3), text-lens (>=0.1.1 && <0.2), yi-rope (>=0.7.0.2 && <0.8) [details]
License GPL-3
Copyright 2016 Chris Penner
Author Chris Penner
Maintainer christopher.penner@gmail.com
Category Extension
Home page https://github.com/ChrisPenner/rasa/
Source repository head: git clone https://github.com/ChrisPenner/rasa
Uploaded Thu Mar 16 20:05:52 UTC 2017 by ChrisPenner
Distributions NixOS:0.1.8
Downloads 142 total (12 in the last 30 days)
Votes
0 []
Status Docs not available [build log]
All reported builds failed as of 2017-03-16 [all 3 reports]

Modules

  • Rasa
    • Ext
      • Rasa.Ext.Vim

Downloads

Maintainer's Corner

For package maintainers and hackage trustees